<h1 mat-dialog-title>Fiche de {{data.data.nom}} {{data.data.prenom}} <span class="badge badge-primary"
        style="float:right;">{{data.data.statut}}</span>
</h1>
<div mat-dialog-content>
    <div class="row">
        <div class="col">
            <h5>Informations</h5>
            Nom : {{data.data.nom}} <br>
            Prenom : {{data.data.prenom}} <br>
            Age :{{data.data.age}} <br>
            CIN: {{data.data.cin}} <br>
            TeL :{{data.data.tel}} <br>
            Email :{{data.data.Email}} <br> <br>
            <h5>Coordonnées</h5>
            Ville:{{data.data.ville}} <br>
            adresse: {{data.data.adresse}} <br>
            Code postale :{{data.data.codepostal}} <br> <br>

        </div>
        <div class="col">
            <h5>Produit</h5><br>
            Nom de produit : {{data.data.produitName}} <br>
            Detail : {{data.data.decriptionProduit}} <br>
            message:{{data.data.message}} <br>
            code Trustit:{{data.data.code_trustit}} <br>
            Modele:{{data.data.modele}} <br>
            IMEI_SERIAL:{{data.data.IMEI_SERIAL}} <br>
            diagnostic:{{data.data.diagnostic}} <br>
            <span>logo pub </span><br>
            <div *ngIf="data.data.ImagePub">
                <img src="{{ 'https://sharek-it.tn/' + data.data.ImagePub }}" class="rounded-top" style="width:150px;">
            </div>
            <br>
            <span>image product </span>
            <div *ngIf="data.data.ImageProduct">
                <img src="{{ 'https://sharek-it.tn/' + data.data.ImageProduct }}" class="rounded-top" style="width:150px;">
        
            </div>
            <br>
            <br>
        </div>

    </div>
    <p>

   

    <mat-form-field>
        <mat-label>Statut</mat-label>
        <input matInput placeholder="" type="text"  [(ngModel)]="data.statut"
            name="etat" required />
    </mat-form-field>
   

</div>
<div mat-dialog-actions style="float:right;">
    <button type="button" class="btn btn-outline-primary" (click)="matchDon()">Match </button>
    <button mat-raised-button [mat-dialog-close]="data.statut" color="accent" cdkFocusInitial>changer le statut </button>
    <button mat-raised-button (click)="onNoClick()">Cancel</button>

</div>